RubyGems Navigation menu

AntBuilder 0.4.1

AntBuilder: Use ant from JRuby. Only usable within JRuby

Gemfile
          gem 'AntBuilder', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install AntBuilder -v 0.4.1
  
  
  
  
  
  
  

Total downloads 7,051

For this version 2,170

Required Ruby Version: None

Links:

Versions:

  1. 0.4.3 - March 7, 2007 (2.45 MB)
  2. 0.4.2 - March 7, 2007 (2.3 MB)
  3. 0.4.1 - September 11, 2006 (2.3 MB)